## gnome-menus 3.10.1

=== debian/changelog ===
gnome-menus (3.10.1-0ubuntu2) trusty; urgency=medium

  * debian/patches/fix-menus-in-gnome-flashback-session.patch: added
    menu file from quantal to restore old menu look for gnome-flashback
    session (lp: #1267787).

 -- Alberts Muktupāvels <alberts.muktupavels@gmail.com>  Mon, 17 Mar 2014 07:47:30 +0100

gnome-menus (3.10.1-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/control.in:
    -- gobject-introspection to >= 0.9.5
 -- Steve Ovens <steve_ovens@linux.com>  Wed, 12 Feb 2014 11:15:35 +0100

gnome-menus (3.8.1-0ubuntu2) trusty; urgency=medium

  * Enable parallel build
  * Enable dh-autoreconf

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 23 Dec 2013 14:25:46 +0000

gnome-menus (3.8.1-0ubuntu1) trusty; urgency=low

  * New upstream release
  * Remove git_restore_calculator.patch; applied upstream. 

 -- Iain Lane <iain.lane@canonical.com>  Wed, 04 Dec 2013 11:27:05 +0000

gnome-menus (3.8.0-1ubuntu6) trusty; urgency=low

  * debian/patches/revert_leak_fix_from_git.patch: revert upstream commit
    that likely introduced segfaults (https://bugzilla.gnome.org/712161)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 18:26:33 +0100

gnome-menus (3.8.0-1ubuntu5) saucy; urgency=low

  * debian/patches/ubuntu_gcc_translations.patch: revert dropping of 
    gnome-control-center categories, they got deprecated in g-c-c 3.8 but 
    we are still using 3.6. That should fix the issue where the settings
    categories show as untranslated (lp: #1232534).

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 09 Oct 2013 15:39:21 +0200

gnome-menus (3.8.0-1ubuntu4) saucy; urgency=low

  * Update some of the directory icon names (LP: #1201128)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Sep 2013 14:31:02 -0400

gnome-menus (3.8.0-1ubuntu3) saucy; urgency=low

  * gnome-menus.maintscript:
    - Clean up after rename from /etc/xdg/menus/applications.menu
      to /etc/xdg/menus/gnome-applications.menu
  * debian/gnome-menus.postinst, debian/gnome-menus.prerm:
    - Remove since they may cause issues with ubuntu-gnome-default-settings
  * debian/patches/08_settings-menus.patch:
    + Exclude Sundry items so that they aren't duplicated in the menus

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 16:57:54 -0400

gnome-menus (3.8.0-1ubuntu2) saucy; urgency=medium

  * debian/patches/01_default_prefix.patch:
    - Re-enabled as its absense is causing problems for GNOME Shell
      (LP: #1189722)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 12 Jun 2013 16:22:35 -0400

gnome-menus (3.8.0-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    - debian/gnome-menus.postinst:
      + Disable blacklist to not break old applications
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - debian/patches/series: Disable 01_default_prefix.patch
    - debian/patches/09_app_install_entry.patch:
      + Include Software Center in menus
    - debian/patches/70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
  * Dropped changes:
    - debian/patches/22_directory-suffix-for-icons.patch
    - debian/gnome-menus.maintscript:
      + ensure conffile is removed on upgrade (not needed after 12.04 LTS)
  * Refreshed patches
  * debian/patches/50_add-gcc-apps.patch
    - Unhide Settings panels in GNOME Shell since we're sticking with Settings
      3.6 for now. Settings 3.8 includes a GNOME Shell 3.8 search provider.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 08 Jun 2013 16:15:46 -0400
