=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILDDIR = debian/build

DEB_BUILD_PARALLEL=1
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

INFILES := $(wildcard debian/desktop-files/*.directory.in)
OUTFILES := $(INFILES:.directory.in=.directory)

%.directory: %.directory.in
	intltool-merge -d debian/po-up $< $@

build/gnome-menus:: $(OUTFILES)

binary-install/gnome-menus::
	dh_python3 -pgnome-menus

clean::
	-rm -f $(OUTFILES)

update-po::
	ls $(INFILES) | sed 's#^#../#' >debian/po-up/POTFILES.in
	cd debian/po-up && intltool-update -g debian --pot && \
		for i in *.po; do intltool-update -g debian --dist $${i%.po}; done
	rm -f debian/po-up/POTFILES.in
