## gnome-menus 3.13.3

=== debian/changelog ===
gnome-menus (3.13.3-6ubuntu3) xenial; urgency=medium

  * Multiarchify the library packages.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jan 2016 17:12:29 +0100

gnome-menus (3.13.3-6ubuntu2) xenial; urgency=medium

  * debian/patches/ubuntu_gcc_translations.patch:
    - restore patch wrongly dropped in the previous merge, make the
      unity-control-center categories translatable (lp: #1515911)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 17 Nov 2015 10:41:18 +0100

gnome-menus (3.13.3-6ubuntu1) wily; urgency=medium

  * Merge from Debian unstable. (LP: #1421907) Remaining changes:
    - debian/control.in:
      + Use ubuntu vcs
    - debian/desktop-files/
      + Update some of the directory icon names. lp:1201128
    - debian/gnome-menus.postinst, debian/gnome-menus.prerm:
      + Remove since they may cause issues with ubuntu-gnome-default-settings
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - debian/patches/09_app_install_entry.patch:
      + Include Software Center in menus
    - debian/patches/70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
    - debian/rules:
      + Enable parallel build

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 30 Jul 2015 05:36:05 +1000

gnome-menus (3.13.3-6) unstable; urgency=medium

  * 31_nl_translation.patch: patch from Geert Stappers to fix seriously 
    confusing translation. Closes: #776595.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Mar 2015 20:43:36 +0100

gnome-menus (3.13.3-5) unstable; urgency=medium

  * 30_xdg_syntax.patch: fix typo in the patch as provided by upstream. 
    Thanks Jerad Simpson.

 -- Josselin Mouette <joss@debian.org>  Sun, 14 Dec 2014 13:19:14 +0100

gnome-menus (3.13.3-4) unstable; urgency=medium

  * menus.blacklist:
    + Add everything from xscreensaver-data. Closes: #771710.
  * 30_xdg_syntax.patch: patch from upstream git. Support multiple 
    desktops in XDG_CURRENT_DESKTOP. Closes: #773013.

 -- Josselin Mouette <joss@debian.org>  Sat, 13 Dec 2014 21:48:50 +0100

gnome-menus (3.13.3-3) unstable; urgency=medium

  * menus.blacklist:
    + Add vim.desktop (useful as MIME handler, not much so in the menu).
    + Add (v)prerex.desktop (texlive dependency).
    + Add nm-connection-editor.desktop (managed by control-center).
    + Add orca.desktop (managed by gnome-shell).
    + Add gnome-power-statistics.desktop (called from other places).
  * 12_alacarte.patch: new patch. Don’t exclude alacarte.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 14:37:49 +0100

gnome-menus (3.13.3-2) unstable; urgency=low

  [ Pedro Beja ]
  * translate few bits: po-up/ pt, es. Thanks Rafael Belmonte. Closes:
    #692986.
  * translate few bits: po-up/ de, ru. Thanks Helge Kreutzmann and Andrey
    Kumykov. Closes: #715455, #636480.

  [ Iain Lane ]
  * Update gir package to install in MA libdir.

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 25 Sep 2014 11:26:23 +0100

gnome-menus (3.13.3-1) unstable; urgency=medium

  [ Pierangelo Mancusi ]
  * New Upstream release.
    + Fix some crashes (Closes: #756197)
    + Fix some refcounting bugs
    + Fix some leaks
  * debian/control.in:
    + Bump Standards-Version to 3.9.5, no changes needed.

 -- Pierangelo Mancusi <pierangelo.mancusi@gmail.com>  Wed, 06 Aug 2014 19:24:46 +0200

gnome-menus (3.10.1-1) unstable; urgency=low

  * Team upload.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump Standards-Version to 3.9.4, no changes needed.
  * debian/patches/20_show-admin-tools-for-admin-group.patch:
    + Removed. It was never used in Debian and doesn't apply anymore.

  [ Jeremy Bicha ]
  * debian/patches/04_fix_other.patch:
    - Fix apps showing in "Other" that already show in other categories. 
  * debian/patches/08_settings-menus.patch:
    + Exclude "Sundry" items so that they aren't duplicated in the menus

  [ Fabian Greffrath ]
  * gnome-menus-blacklist: re-apply patch to correctly handle
    menu files with missing ending newlines. Closes: #692141.

  [ Pierangelo Mancusi ]
  * New upstream release.
  * debian/patches/30-gnome-calculator-desktop-file.patch:
    + Removed. It was integrated in the new upstream release.
  * debian/patches/:
    + debian/patches/*: refreshed.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 31 Jul 2014 20:37:09 +0200

gnome-menus (3.10.1-0ubuntu6) wily; urgency=medium

  * No-change rebuild for python3.5 transition

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 22 Jul 2015 17:06:53 +0000

gnome-menus (3.10.1-0ubuntu5) vivid; urgency=medium

  * Update support_multiple_desktops.patch to fix a logic error. Thanks to
    Alberts Muktupāvels for the fix.

 -- Brian Murray <brian@ubuntu.com>  Tue, 13 Jan 2015 12:13:43 -0800

gnome-menus (3.10.1-0ubuntu4) vivid; urgency=medium

  * Remove fix-menus-in-gnome-flashback-session.patch, the menu file for
    Flashback session will be shipped in gnome-flashback package instead.
  * Add a patch to support multiple desktop names in XDG_CURRENT_DESKTOP
    (taken from upstream Git).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Mon, 17 Nov 2014 18:42:20 +0300

gnome-menus (3.10.1-0ubuntu3) vivid; urgency=medium

  * Install typelib files into MA libdir and BD on the version of g-i
    which started supporting this

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 28 Oct 2014 11:30:49 +0000
