=== debian/control ===
--- 
+++ 
@@ -7,18 +7,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.73),
-               dh-autoreconf,
-               gnome-common,
+               libglib2.0-dev (>= 2.30.0),
                gnome-pkg-tools,
-               gobject-introspection (>= 0.9.5),
+               python3 (>= 3.1),
                intltool (>= 0.40.0),
                libgirepository1.0-dev (>= 0.10.7-1~),
-               libglib2.0-dev (>= 2.30.0),
-               python3 (>= 3.1)
-Standards-Version: 3.9.3
+               gobject-introspection (>= 0.9.12-4~)
+Standards-Version: 3.9.5
 X-Python3-Version: >= 3.1
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/gnome-menus/ubuntu
 
@@ -42,6 +40,8 @@
 
 Package: libgnome-menu-3-0
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: GNOME implementation of the freedesktop menu specification
@@ -59,6 +59,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgnome-menu-3-0 (= ${binary:Version}),
          ${misc:Depends}
 Description: GNOME implementation of the freedesktop menu specification
@@ -74,6 +75,7 @@
 
 Package: libgnome-menu-3-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libgnome-menu-3-0 (= ${binary:Version}),
@@ -94,6 +96,7 @@
 Package: gir1.2-gmenu-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
