=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 DEB_BUILDDIR = debian/build
 
 DEB_BUILD_PARALLEL=1
-include /usr/share/cdbs/1/rules/autoreconf.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
@@ -12,6 +11,8 @@
 
 INFILES := $(wildcard debian/desktop-files/*.directory.in)
 OUTFILES := $(INFILES:.directory.in=.directory)
+
+DEB_CONFIGURE_EXTRA_FLAGS = --libdir="\$${prefix}/lib/$(DEB_HOST_MULTIARCH)"
 
 %.directory: %.directory.in
 	intltool-merge -d debian/po-up $< $@
