## gnome-menus 3.13.3-11ubuntu1.1+9.0trisquel1

=== debian/changelog ===
gnome-menus (3.13.3-11ubuntu1.1+9.0trisquel1) etiona; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 15 Nov 2019 21:01:08 +0000

gnome-menus (3.13.3-11ubuntu1.1) bionic; urgency=medium

  [ David Mohammed ]
  * Restore 80_file_monitor_delayed.patch:
    - Fix app menus not updating correctly after app install or removal.
      This patch was accidentally dropped in previous merge. (LP: #1765799)

  [ Marco Trevisan (Treviño) ]
  * Update Vcs fields

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Jul 2018 20:37:27 -0400

gnome-menus (3.13.3-11ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/desktop-files/
      + Update some of the directory icon names. lp:1201128
    - debian/gnome-menus.postinst, debian/gnome-menus.prerm,
      debian/gnome-menus.dirs:
      + Remove since we don't use the Debian GNOME menu blacklist
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - Add 09_app_install_entry.patch:
      + Add Ubuntu Software / GNOME Software to the traditional apps menu
    - Add 70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
    - Add ubuntu_gcc_translations.patch:
      + Make the unity-control-center categories translatable (lp: #1515911)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 24 Dec 2017 20:28:23 -0500

gnome-menus (3.13.3-11) unstable; urgency=medium

  * Team upload
  * Use gir debhelper sequence (Closes: #884455)
  * Build-Depend on dh-python for python3 debhelper sequence

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Dec 2017 11:41:17 +0000

gnome-menus (3.13.3-10) unstable; urgency=medium

  [ Michael Biebl ]
  * Drop obsolete Conflicts, Breaks and Replaces from pre-wheezy.
  * Convert to multiarch. (Closes: #813031)
  * Move libgnome-menu-3-0 to section libs.
  * Remove obsolete maintainer scripts migration code.
  * Convert from cdbs to dh.
  * Bump debhelper compat level to 10.

  [ Jeremy Bicha ]
  * Update blacklist for OpenJDK 9 and drop obsolete entries
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 22:14:58 -0500

gnome-menus (3.13.3-9) unstable; urgency=medium

  * Use dh-autoreconf to update the build system for better coverage of new
    ports. (Closes: #746405)
  * Remove blacklist for hplip applications. The hplip-gui package ships
    proper desktop entries and icons nowadays. (Closes: #733947)
  * Update blacklist for OpenJDK 8, Xfce4, Cinnamon and KDE/Plasma.
  * Update Dutch translation. Thanks Frans Spiesschaert. (Closes: #784358)

 -- Michael Biebl <biebl@debian.org>  Sat, 04 Mar 2017 21:22:18 +0100

gnome-menus (3.13.3-8) unstable; urgency=medium

  * debian/menus.blacklist:
    - Drop orca.desktop, nm-connection-editor.desktop, they already contain
      the NotShowIn=GNOME key
    - Drop hplj1020.desktop, it already contains the NoDisplay=true key
      (Closes: #620188)
    - Drop djvulibre-djview3.desktop, qt3config.desktop, qt4config.desktop,
      they don't exist in the archive anymore
    - Drop gnome-power-statistics.desktop, this is a standalone application,
      with gnome-shell the .desktop file is the only way to run it (Closes:
      #774540)
    - Drop all the xscreensaver .desktop files, except
      xscreensaver-properties.desktop as they all have a OnlyShowIn=MATE key
      now, see #774539
  * Drop -dbg package and rely on automatically built -dbgsym one

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 13:30:55 +0200

gnome-menus (3.13.3-7) unstable; urgency=medium

  * debian/control.in: Bump Standards-Version to 3.9.8 (no further changes)
  * debian/menus.blacklist:
    - Rename display.im6.desktop to display-im6.desktop
    - Also blacklist display-im6.q16.desktop
  * debian/gnome-menus.dirs: Make /usr/share/gnome/applications owned by the
    gnome-menus package

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 May 2016 02:03:06 +0200
