## gnome-menus 3.31.4

=== debian/changelog ===
gnome-menus (3.31.4-3) unstable; urgency=medium

  * Cherry-pick layout-fix-missing-Exclude-close-tag.patch
    - Fix missing tag that caused problems for traditional menu users
      (Closes: #920226)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 24 Jan 2019 15:31:04 -0500

gnome-menus (3.31.4-2) unstable; urgency=medium

  * Follow upstream and stop using intltool for our update-po rule
  * Run debian/rules update-po
  * Add translate-Debian-directories.patch from Ubuntu
  * Run dh_auto_test

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 21 Jan 2019 19:41:02 -0500

gnome-menus (3.31.4-1) unstable; urgency=medium

  * New upstream release
    - Drop the Sundry menu
  * Drop obsolete Build-Depends on intltool
  * Refresh patches
  * Drop 12_alacarte.path: obsolete with new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 21 Jan 2019 15:48:28 -0500

gnome-menus (3.31.3-1) unstable; urgency=medium

  * New upstream release:
    - Includes updates for renamed .desktop files
  * Bump debhelper compat to 11
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0
  * debian/desktop-files/:
    - Update some of the directory icon names (LP: #1201128)
  * Drop patches applied in new release:
    - 03_kde-legacydirs.patch
    - 30_xdg_syntax.patch
    - 31_nl_translation.patch
  * Refresh patches

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 10:58:53 -0500
