## gnome-menus 3.32.0

=== debian/changelog ===
gnome-menus (3.32.0-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/gnome-menus.postinst, debian/gnome-menus.prerm,
      debian/gnome-menus.dirs:
      + Remove since we don't use the Debian GNOME menu blacklist
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - Add 09_app_install_entry.patch:
      + Add Ubuntu Software / GNOME Software to the traditional apps menu
    - Add 70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
    - Add ubuntu_gcc_translations.patch:
      + Make the unity-control-center categories translatable (lp: #1515911)
    - Add 80_file_monitor_delayed.patch:
      + Fix app menus not updating correctly after app install or removal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Mar 2019 00:59:22 -0400

gnome-menus (3.32.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/po-up/nl.po: Update Dutch translations, thanks to Frans
    Spiesschaert <Frans.Spiesschaert@yucom.be> (Closes: #921087)

  [ Jeremy Bicha ]
  * New upstream release
    - Restore minimal Sundry app folder for upgrades (instead of
      X-GNOME-Sundry. Users can remove it by running
      gsettings reset-recursively org.gnome.desktop.app-folders
      and logging out and logging back in
  * Add debian/gitlab-ci.yml copied from GNOME to validate the menu file
  * Drop obsolete Build-Depends on gnome-common (Closes: #829787)
  * Drop layout-fix-missing-Exclude-close-tag.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Mar 2019 00:53:13 -0400

gnome-menus (3.31.4-2ubuntu2) disco; urgency=medium

  * Cherry-pick layout-fix-missing-Exclude-close-tag.patch
    - Fix missing tag that caused problems for traditional menu users
      (Closes: #920226)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 24 Jan 2019 15:24:54 -0500

gnome-menus (3.31.4-2ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/gnome-menus.postinst, debian/gnome-menus.prerm,
      debian/gnome-menus.dirs:
      + Remove since we don't use the Debian GNOME menu blacklist
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - Add 09_app_install_entry.patch:
      + Add Ubuntu Software / GNOME Software to the traditional apps menu
    - Add 70_ubuntu-directories.patch
      + Add Ubuntu-specific directories back to POTFILES.in
    - Add ubuntu_gcc_translations.patch:
      + Make the unity-control-center categories translatable (lp: #1515911)
    - Add 80_file_monitor_delayed.patch:
      + Fix app menus not updating correctly after app install or removal

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Jan 2019 20:19:06 -0500

gnome-menus (3.13.3-11ubuntu2) cosmic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Add debian/gbp.conf with ubuntu settings
  * debian/control*: update VCS informations
  * debian/control*: fix VCS URIs

  [ David Mohammed ]
  * Restore 80_file_monitor_delayed.patch:
    - Fix app menus not updating correctly after app install or removal.
      This patch was accidentally dropped in previous merge. (LP: #1765799)

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Jul 2018 20:37:27 -0400
