=== debian/control ===
--- 
+++ 
@@ -5,19 +5,21 @@
 Source: gnome-menus
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 11),
                dh-python,
                libglib2.0-dev (>= 2.30.0),
                gnome-pkg-tools,
-               gnome-common,
                python3 (>= 3.1),
                libgirepository1.0-dev (>= 0.10.7-1~),
                gobject-introspection (>= 0.9.12-4~)
 Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-menus
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-menus.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-menus
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-menus.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-menus
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-menus
 
 Package: gnome-menus
 Architecture: any
