## gnome-menus 3.36.0

=== debian/changelog ===
gnome-menus (3.36.0-4) experimental; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with gir1.2-gio-dev
  * d/control, d/rules: Use gir, gnome, python3 dh sequences declaratively

  [ Marco Trevisan (Treviño) ]
  * debian/patches: Cherry-pick fix for non-introspectable functions
    libmenu: Use GioUnix-2.0 to introspect the header
  * debian/control: Update build-dependency on new-enough GLib

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 24 Sep 2025 22:10:10 +0200

gnome-menus (3.36.0-3) unstable; urgency=medium

  [ Carles Pina i Estany ]
  * Update Catalan translation for po-up/ca.po

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 18 Apr 2025 10:39:09 -0400

gnome-menus (3.36.0-2) unstable; urgency=medium

  * Team upload
  * Acknowledge NMU

  [ Amin Bandali ]
  * Update packaging branch to debian/latest

  [ Simon McVittie ]
  * d/upstream/metadata: Add
  * d/control: Stop generating from a template
  * d/control: Remove Josselin Mouette from Uploaders,
    with thanks for their previous work (Closes: #930165)
  * d/salsa-ci.yml: Add
  * d/po-up: Transcode localizations from legacy character sets to UTF-8
  * d/control: Add ${gir:Depends}, ${gir:Provides} to -dev package
  * d/control, d/rules:
    Use debhelper compat level 13 and dpkg build API v1.
    We now need to explicitly clean up the .la files, because
    dh_missing --fail-missing is the default in this compat level.
  * d/tests: Add a superficial autopkgtest
  * d/patches: Re-export with improved metadata.
    Patch authors, dates and descriptions were recovered from the git
    commit history.

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Jan 2025 14:44:50 +0000

gnome-menus (3.36.0-1.1) unstable; urgency=medium

  * Non-maintainer upload with maintainer permission.
  * Update Debian translation
    - French translation.
      Thanks Quentin Lejard (Closes: #922456)
    - German translation.
      Thanks Helge Kreutzmann (Closes: #929997)
  * Update debian/watch.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jan 2023 08:46:05 +0100

gnome-menus (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 15:08:10 +0100

gnome-menus (3.35.3-1) experimental; urgency=medium

  * New upstream release

 -- Olivier Tilloy <olivier.tilloy@canonical.com>  Mon, 02 Mar 2020 16:53:29 +0100
