=== debian/control ===
--- 
+++ 
@@ -1,25 +1,20 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-menus
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               libglib2.0-dev (>= 2.30.0),
-               gnome-pkg-tools,
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-gir,
+               dh-sequence-gnome,
+               dh-sequence-python3,
+               dpkg-build-api (= 1),
+               gir1.2-gio-2.0-dev,
+               libglib2.0-dev (>= 2.80.0),
                python3 (>= 3.1),
-               libgirepository1.0-dev (>= 0.10.7-1~),
-               gobject-introspection (>= 0.9.12-4~)
+               gobject-introspection (>= 1.80),
 Standards-Version: 4.3.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-menus
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-menus.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-menus
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-menus
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-menus
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-menus.git
 
 Package: gnome-menus
 Architecture: any
@@ -57,10 +52,12 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
+Depends: ${gir:Depends},
+         ${misc:Depends},
          libgnome-menu-3-0 (= ${binary:Version}),
          gir1.2-gmenu-3.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.30.0)
+Provides: ${gir:Provides}
 Description: GNOME implementation of the freedesktop menu specification
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
