## gnome-menus 3.36.0-1ubuntu1+10.0trisquel1

=== debian/changelog ===
gnome-menus (3.36.0-1ubuntu1+10.0trisquel1) nabia; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jun 2021 21:00:18 +0000

gnome-menus (3.36.0-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining changes:
    - debian/gnome-menus.postinst, debian/gnome-menus.prerm,
      debian/gnome-menus.dirs:
      + Remove since we don't use the Debian GNOME menu blacklist
    - debian/gnome-menus.triggers: Drop "gmenucache".
    - Add 09_app_install_entry.patch:
      + Add Ubuntu Software / GNOME Software to the traditional apps menu
    - Add ubuntu_gcc_translations.patch:
      + Make the unity-control-center categories translatable (lp: #1515911)
    - Add 80_file_monitor_delayed.patch:
      + Fix app menus not updating correctly after app install or removal

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 15:10:23 +0100
