## gnome-menus 3.38.1

=== debian/changelog ===
gnome-menus (3.38.1-1) unstable; urgency=medium

  * New upstream release
  * Remove GioUnix patch: applied in new release
  * Remove obsolete dbgsym migration handling
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Oct 2025 10:31:31 -0400

gnome-menus (3.36.0-5) unstable; urgency=medium

  * Team upload

  [ Marco Trevisan (Treviño) ]
  * debian/control: Actually b-d on 2.86.0

  [ Simon McVittie ]
  * Release to unstable, part of transition #1115340

 -- Simon McVittie <smcv@debian.org>  Mon, 13 Oct 2025 14:55:00 +0100
