=== debian/control ===
--- 
+++ 
@@ -9,18 +9,17 @@
                dh-sequence-python3,
                dpkg-build-api (= 1),
                gir1.2-gio-2.0-dev,
-               libglib2.0-dev (>= 2.80.0),
+               gir1.2-giounix-2.0-dev,
+               libglib2.0-dev (>= 2.86.0),
                python3 (>= 3.1),
                gobject-introspection (>= 1.80),
-Standards-Version: 4.3.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-menus
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-menus.git
 
 Package: gnome-menus
 Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
          ${python3:Depends}
 Description: GNOME implementation of the freedesktop menu specification
  The package contains an implementation of the draft
@@ -55,8 +54,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          libgnome-menu-3-0 (= ${binary:Version}),
-         gir1.2-gmenu-3.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.30.0)
+         libglib2.0-dev (>= 2.86.0)
 Provides: ${gir:Provides}
 Description: GNOME implementation of the freedesktop menu specification
  The package contains an implementation of the draft
@@ -74,7 +72,6 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${gir:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the GNOME menu library
  This package contains introspection data for GNOME menu, an
