=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 %:
 	dh $@
@@ -18,11 +18,7 @@
 execute_after_dh_auto_install:
 	rm -fv debian/tmp/usr/lib/*/*.la
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgnome-menu-3-0-dbg (<< 3.13.3-8~)'
-
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	-rm -f $(OUTFILES)
 
 update-po:
