=== debian/tests/control ===
Tests: libgnome-menu-3-dev
Restrictions: allow-stderr, superficial
Depends:
 build-essential,
 libgnome-menu-3-dev,
 pkgconf,
